package cn.cecep.talroad.data.analyse.task.execute.report.specifications;

public interface PollutionPreventionAndControlFacilitiesService {

    void normalSewageProcess();

    void abnormalCircumstanceProcess();

}
